net Framework 4.7

Discussion in 'Connectivity' started by Rikkochet, Oct 6, 2019.

  1. Rikkochet

    Rikkochet Villager

    Joined:
    Oct 6, 2019
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Hello, since the last update i can't connect to celeste launcher because it asks me .net framework 4.7 but it isn't available on my Windows 10 version. How can i fix this ?
     
  2. Loading...

    Similar Threads - net Framework
    1. PF2K
      Replies:
      14
      Views:
      1,475
    2. PF2K
      Replies:
      53
      Views:
      3,710

  3. Wartai

    Wartai Moderator
    Staff Member Moderator

    Joined:
    Dec 27, 2017
    Messages:
    117
    Likes Received:
    39
    Trophy Points:
    28
    Have you tried downloading the web installer ?
     
  4. Rikkochet

    Rikkochet Villager

    Joined:
    Oct 6, 2019
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
  5. Wartai

    Wartai Moderator
    Staff Member Moderator

    Joined:
    Dec 27, 2017
    Messages:
    117
    Likes Received:
    39
    Trophy Points:
    28
  6. Rikkochet

    Rikkochet Villager

    Joined:
    Oct 6, 2019
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    it's written that .NET Framework 4.7 is not available on my windows versionj (windows 10). I have tried witt the offline version, same result :(
     
  7. Wartai

    Wartai Moderator
    Staff Member Moderator

    Joined:
    Dec 27, 2017
    Messages:
    117
    Likes Received:
    39
    Trophy Points:
    28
    What version is your windows 10 ?

    Settings>System>About
    32 or 64bit, Edition, Version and OS Build

    Just doesnt sound right that you cant install it..
    Also look in 'Programs and Features" , then on the left, click "Turn Windows features on or off"
    See if its listed there, it might not be enabled..
    Capture.JPG
     
  8. Rikkochet

    Rikkochet Villager

    Joined:
    Oct 6, 2019
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    I have tried this, nothing change ;( My windows is a windows 10 64b edition family version 1511.
    The highest version of .net framework available for me is v4.6
     
  9. rtsgamer

    rtsgamer Hippikon

    Joined:
    Jul 9, 2018
    Messages:
    180
    Likes Received:
    100
    Trophy Points:
    43
    I had same with celeste/framework.
    I have simply installed framework, restarted pc and fine. But i have win7 running. Cannot know whats wrong with ur OS. :(

    Edit: Looks like to me ur win10 doesnt allow (OS blocking) to install framework. U have to find a way how to add framework into ur OS or change ur Win10. Thats what i see from here... greetz.
     
    #8 rtsgamer, Oct 9, 2019 at 8:36 AM
    Last edited: Oct 9, 2019 at 8:47 AM
  10. Wartai

    Wartai Moderator
    Staff Member Moderator

    Joined:
    Dec 27, 2017
    Messages:
    117
    Likes Received:
    39
    Trophy Points:
    28
    I'm not understanding why its not allowing to install it, since its a Microsoft Update.
    You may have to either contact someone local you to have a look at it, or contact Microsoft support ..
    Ive tried looking to find a solution, but there's no information about this problem, seems no one else has it
     
  11. Bourne

    Bourne Villager

    Joined:
    Saturday
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    I have the same problem. After the update I am asked for Framework 4.7
    I have windows 8 and I tried everything and I can't install that version of Framework or update the one I already have installed :(
     
  12. Wartai

    Wartai Moderator
    Staff Member Moderator

    Joined:
    Dec 27, 2017
    Messages:
    117
    Likes Received:
    39
    Trophy Points:
    28
    Try this installer
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice